#mobilni.opened  { width: 320px !important; background-color: #ffffff !important; }
/* #mobilni.opened .mobilni-trigger { background-color: #d35564 !important;  } */

@media only screen and (max-width: 1200px) {
	
	.page-center { width: 98%; }
	#izpostavljeno-izp { width: 98%; margin-left: 1%; margin-right: 1%; }

	.dropdown-container-linki { max-width: 100%; }
	.meni-nivo2.meni-linki { width: 25%; }
	.meni-nivo2.meni-slike { display: none; visibility: hidden; }
	
	.slikovna-pasica .tekst { padding: 2em 1em 1em 1.5em; }
	.slikovna-pasica.slika-levo .tekst { padding: 2em 1em 1em 1.5em; }
	#vsebina h2 { font-size: 2.5em;  }
}

@media only screen and (max-width: 1024px) {
		
	h1 { padding-top: 1.3em; }
	h2 { padding-top: 1.2em; }
	
	#vsebina h2 { font-size: 2em;  }
	
}

@media only screen and (max-width: 1000px) {
	
	#menu1 { display: none; visibility: hidden; }
	
	#mobilni-wrap, #mobilni { visibility: visible; display: block; }
	#mobilni .opcije { visibility: hidden; display: none; }
	#mobilni .zgornji { text-transform: uppercase; }
	
	#glava-zgoraj #levo, #glava-zgoraj #desno .ikona { display: none; visibility: hidden; }
	#glava-zgoraj #desno #izbira-jezika.ikona { display: inline-block; visibility: visible; }
	#glava-zgoraj .ikona.trigger { display:inline-block; visibility: visible; }
	
	#glava-zgoraj { padding: 0.35em 1.3em 0.5em 1.3em; }
	#glava-zgoraj:after { right: 0; left: 0; }
	#glava-zgoraj .logo {  }
	#glava-zgoraj .ime { font-size: 1.65em; letter-spacing: .07em; }
	#glava-zgoraj .park { font-size: 0.7em; letter-spacing: .3em; opacity: 0.5; }
	

	.vsebina-vrsta { flex-direction: column; margin-top: 1em; }
	.vsebina-vrsta .video { text-align: center; }
}


@media only screen and (max-width: 850px) {
		
	.dva-stolpca { text-align: left; column-count: 1; -moz-column-count: 1; column-gap: 0; -moz-column-gap: 0; }
	.force-break { display: none; }
	h2 + .dva-stolpca { margin-top: 2em !important; }
	
	table thead { font-size: 1em; }
	
	.slikovna-pasica { margin-bottom: 2em; }
	.slikovna-pasica .tekst-wrap { margin-bottom: 1.5em; }
}

@media only screen and (max-width: 770px) {
	
	#glavna-slika {  height: calc(100vh - 45px); }
	h1 { font-size: 1.5em; padding-top: 0.7em; line-height: 1; }
	h2 { font-size: 1.5em; padding-top: 1em; }
	h3 { font-size: 1.1em; padding-top: 0.5em !important; }
	
	.slikovna-pasica { flex-direction: column-reverse;  }
	.slikovna-pasica .tekst-wrap { position: relative; flex-basis: 1; margin-bottom: 0; }
	.slikovna-pasica .tekst-wrap:before { width: 100%; }
	.slikovna-pasica .tekst { padding: 2em 3em 1em 3em; }
	.slikovna-pasica .slika { flex-basis: 100%; font-size: 0; text-align: center; margin-top: 0; }
	.slikovna-pasica h2 { font-size: 1.7em !important; }
	
	.slikovna-pasica.slika-levo { flex-direction: column;  margin-bottom: 2em; }
	.slikovna-pasica.slika-levo .tekst-wrap { position: relative; flex-basis: 1; margin-bottom: 0; }
	.slikovna-pasica.slika-levo .tekst-wrap:before { width: 100%; }
	.slikovna-pasica.slika-levo .tekst { padding: 2em 3em 1em 3em; }
	.slikovna-pasica.slika-levo .slika { flex-basis: 100%; font-size: 0; text-align: center; margin-top: 0; }
	.slikovna-pasica.slika-levo h2 { font-size: 1.7em !important; }
	
	h2 + .dva-stolpca { margin-top: 1em !important; }
}

@media only screen and (max-width: 660px) {
	
	.izpostavljeno { margin-top: 2em; }
	#izpostavljeno-izp, #izpostavljeno { margin-top: 2em; }
	#izpostavljeno .posamezna h3 { margin-top: 0.5em; }
	
	.slikovna-pasica h2 { font-size: 1.5em !important; }
}

@media only screen and (max-width: 600px) {
	
	#footer #stolpci { flex-wrap: wrap; }
	#footer #stolpci .stolpec { width: 50%; }
	#footer #stolpci .stolpec:first-child { width: 100%; margin-bottom: 2em; }
	#footer #stolpci .stolpec:first-child img { display: none; }
	#footer #stolpci .stolpec ul { line-height: 2em; }
}

@media only screen and (max-width: 560px) {
	
	#glava-zgoraj { padding: 0.2em 0.3em 0 0.3em; }
	#glava-zgoraj .ime { font-size: 1.1em; letter-spacing: 0; line-height: 1em; }
	.uvod-glavni { font-size: 1.1em; }
	
	.piktogram { margin: 0.5em; }
	.piktogram img, img.piktogram { max-height: 60px; }

	#izpostavljeno { justify-content: center; }
	#izpostavljeno .posamezna, #izpostavljeno.prikazano1 .posamezna, #izpostavljeno.prikazano2 .posamezna, #izpostavljeno.prikazano3 .posamezna, #izpostavljeno.prikazano4 .posamezna { width: 400px; height: 35em; margin-bottom: 4em; }
	#izpostavljeno .posamezna .slika { height: 20em; background-size: auto 23em; }
	#izpostavljeno .posamezna .overlay { height: 20em; }
	#izpostavljeno .posamezna .tekst { height: 4.7em; xmargin-top: 0.8em; }
	

	.slikovna-pasica .tekst { padding: 2em 1em 1em 1.5em; }
}

@media only screen and (max-width: 500px) {
	
	
	.xc-grid { display: flex; justify-content: space-between; flex-direction: column; }
	.xc-flex { flex-direction: column; }
	.xc-flex .xc-slika { width: 100%; min-width: none; min-height: 200px; background-position: center; }

}

@media only screen and (max-width: 410px) {

	#izpostavljeno .posamezna, #izpostavljeno.prikazano1 .posamezna, #izpostavljeno.prikazano2 .posamezna, #izpostavljeno.prikazano3 .posamezna, #izpostavljeno.prikazano4 .posamezna, #izpostavljeno-izp .posamezna, #izpostavljeno-izp .posamezna.kratka { width: 100%; }
}

@media only screen and (max-width: 350px) {
	
	#mobilni.opened  { width: 100%; }
	
	#footer #stolpci { flex-direction: column; }
	#footer #stolpci .stolpec { width: 100%; text-align: center !important; margin-bottom: 2em; }
	#footer #stolpci .stolpec img { float: none !important; }

	#footer #vrstica { display: flex; flex-wrap: wrap; justify-content: space-between; padding-top: 15px; }
	#footer #vrstica a { margin: 10px; }

}

@media only screen and (max-height: 670px) {
	
	iframe { height: calc(100vh - 63px); width: 100%; }
}

@media only screen and (max-height: 500px) {
	
	.slikovna-pasica .slika img { width: auto; height: calc(100vh - 63px); }
	.slikovna-pasica.slika-levo .slika img { width: auto; height: calc(100vh - 63px); }
}